/*
 *  OgreTest.h
 *  OgreNibDemo
 *
 *  Created by Will Thimbleby on 08/02/2006.
 *  Copyright 2006 __MyCompanyName__. All rights reserved.
 *
 */

bool setupOgre(bool autoCreateWindow, const char *);
void endOgre();
void createOgreWorld();
bool renderOgreFrame();
void resetStatistics();
